Subject: Summary Symmetry-breaking

From: Bernd Engels <[email-masked]>
Date: Mon, 9 Aug 1999 09:09:35 +0200 (MES)

Summary: Symmetry-breaking effects

My original question was:
> 
> dear ccl'er
> 
> I looking for examples of the symmetry breaking effect.
> As described in a paper of Davidson and Borden (JPC, 87 (1983) 3063)
> it is the effect that the electronic wavefunctions has a lower
> symmetry than the nuclear framework. An example is the
> allyl radical with an ROHF type wave function, where
> the nuclear framework has C2v symmetry but the C2v
> wave function corresponds to a (first order) saddle point. 
> I am looking for more examples and some newer references. 
> I also know a reference from Cederbaum and coworker in Mol.Phys.
> but I don't know the exact reference.
> 
> I am not interested in the problem that ab initio
> programms are not able to handle the full symmetry
> but uses abelian subgroups.
> 
> Thank you in advance and I will summarize
> 
> Bernd Engels
> Inst. für Org. Chemie
> Universität Würzburg
> 
Thanks to all who responded: Here is the summary:

Well, these are starting to get a bit old, but we found a number of
dioxophosphoranyl radicals to exhibit HF doublet instability. See, for
instance

Cramer, C. J.; Famini, G. R. "Computational Studies of Open-Shell
Phosphorus Oxyacids 1. P-H Bond Homolysis in H2PO2" J. Am. Chem. Soc. 1990,
112, 5460.

Cramer, C. J.; Lim, M. H. "Efficient Prediction of Isotropic Hyperfine
Coupling in Radicals Containing Phosphorus. A Systematic Comparison of UHF,
PUHF, and UMP2 Spin Densities" J. Phys. Chem. 1994, 98, 5024.

Best regards,

Chris

Christopher J. Cramer
University of Minnesota
Department of Chemistry
207 Pleasant St. SE
Minneapolis, MN 55455-0431
--------------------------
Phone:  (612) 624-0859 || FAX:  (612) 626-2006
[email-masked]
http://pollux.chem.umn.edu/~cramer

a simpler case might be the n=2 wavefunction for an electron
in 3 linear boxes separated by barriers

V= infinity
   0          0   < x < 1
   constant   1   < x < 1.5
   0          1.5 < x < 2.5
   constant   2.5 < x < 3
   0          3   < x < 3.5
   infinity

which is a simple undergrad or grad-level pen-and-paper exercise

Kieran
------------------------------------------------------------
 Dr Kieran F Lim             Biol. and Chemical Sciences
 (Lim Pak Kwan)              Deakin University
 ph:  + [61] (3) 5227-2146   Geelong          VIC   3217
 fax: + [61] (3) 5227-1040   AUSTRALIA
 mailto:[email-masked]    http://www.deakin.edu.au/~lim  

Dear Bernd,
	You might try the following references to get you into the 
literature on symmetry breaking examples.

HCOO   ...... McLean at al. J.Chem.Phys. 1985, 83,1459.

Linear carbon clusters   Liang and Schaefer III Chem.Phys. Lett. 1990,169,150.

FC(O)O......  Schneider, Marieq and Francisco, J.Chem.Phys. 1995, 103, 6601

NO3  .......  Kim et al.  Chem.Phys.Lett. 1990, 168, 131.

			Regards,  Graham Chandler